/* Smarty specific */
"Smarty Comment" = "{* Comment *}";
"Smarty Command" = "Smarty Template Code";
"Variables" = "$Variables";
"Config File Variables" = "#Variables#";
"Smarty Block" = "{Smarty Template Block}";
"Built-in Functions" = "Smarty Functions";
"Variable Modifiers" = "Variable Modifiers";
"Keywords" = "Keywords";
"Numbers" = "Numbers";
"Strings" = "\"Strings\"";
"Variables in Strings" = "\"$Variables in Strings\"";
"Strings2" = "'Strings'";
"HTML Tags" = "Tags";
"Attributes in HTML Tags" = "Tag Attributes";
"Smarty Command in Tags" = "{Smarty Template code in Tags}";
"Strings in HTML Tags" = "\"Strings in Tags\"";
"Strings in HTML Tags 2" = "'Strings in Tags'";
"Smarty Command in String" = "Smarty Template block in Strings";
"Function Attributes" = "Function Attributes";

/* Imported State specific */
"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Strings in Tags\"";
"/XML/Single Strings in Tags" = "'Strings in Tags'";
"/XML/Attributes in Tags" = "Attributes in Tags";
"/XML/Entities" = "Entities";
"/XML/Comment" = "<!-- Comment -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Declaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Invalid SGML Comment Warning";

"Inline CSS" = "Inline CSS";
"Inline JavaScript" = "Inline JavaScript";
"Style Tags" = "Style Tags";
"Opening Style Tag" = "Opening Style Tag";
"Script Tags" = "Script Tags";
"Opening Script Tag" = "Opening Script Tag";

"/CSS/CSS Attributes" = "CSS Attributes";
"/CSS/CSS Keywords" = "CSS Keywords";
"/CSS/CSS Digits" = "CSS Digits";
"/CSS/CSS Colors" = "CSS Colors";
"/CSS/AutodocComment" = "/*\" CSS Comment \"*/";
"/CSS/Comment" = "/* CSS Comment */";
"/CSS/SingleComment" = "// CSS Comment";
"/CSS/String" = "\"CSS Strings\"";
"/CSS/Inside curly brackets" = "{CSS inside curly brackets}";
"/CSS/Round bracket" = "(CSS inside parentheses)";
"/CSS/SingleString" = "'CSS Strings'";
"/CSS/Attribute state" = "CSS Attribute state";

"/JavaScript/Keywords" = "JavaScript Keywords";
"/JavaScript/Numbers" = "JavaScript Numbers";
"/JavaScript/Characters" = "JavaScript Characters";
"/JavaScript/FunctionRegex" = "JavaScript Function Calls";
"/JavaScript/AutodocComment" = "/*\" JavaScript Comment \"*/";
"/JavaScript/Comment" = "/* JavaScript Comment */";
"/JavaScript/SingleComment" = "// JavaScript Comment";
"/JavaScript/String" = "\"JavaScript Strings\"";
"/JavaScript/SingleString" = "'JavaScript Strings'";
"/JavaScript/Regular Expressions" = "JavaScript Regular Expressions";
"/JavaScript/Escaped Characters" = "JavaScript Escaped Characters";